/*ax-code*/
a#truqap-common-button:focus-visible,.return-btn:focus-visible,  #connect-with-rep #main-navigation .button a        {
    
   outline:1px solid black 
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control:focus-visible {
      border: 1px solid #EB001F !important;
}
/*.cmp-dynamicform-v2 .cmp-dynamicform__generated-form:has(select.form-control:focus-visible) .cmp-dynamicform__form-group.cmp-dynamicform__form-singleselect  .cmp-dynamicform__form-label-container label{*/
/*        color: rgba(235, 0, 31, 1);*/
/*    font-style: italic;*/
/*}*/
/*.cmp-dynamicform-v2 .cmp-dynamicform__generated-form:has(select.form-control:focus-visible) .cmp-dynamicform__generated-form-error.text-danger{*/
    

/*         color: #EB001F;*/
/*         display:block;*/
/*}*/
/*Accessbilty page update*/
.banner-wrapper {
  background: rgba(37, 14, 98, 1);
  border-top-right-radius: 150px;
  padding: 79.5px 0px 56.25px;
}

.banner-wrapper h1 {
  font-size: 41px;
  line-height: 49px;
  font-weight: 600;
  max-width: 1285px;
  margin: 0 auto;
  color: rgba(255, 255, 255, 1);
  padding-left: 20px;
  position: relative;
  padding-left: 75px;
}

.banner-wrapper h1::before {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/full-bookmark-start.svg) no-repeat;
  width: 43px;
  height: 51px;
  display: block;
  position: absolute;
 top: -21px;
    left: 34px;
}

#max-width-sub {
  max-width: 1196px;
  margin: 96px auto 55px;
}

.desc-acc p {
  font-size: 18px;
  line-height: 22px;
}

.desc-acc p:not(:last-child) {
  padding-bottom: 23px;
}

/*Accessbilty page update*/
/*error page code*/
#truqap-common-button {
  margin-top: 40px;
  padding: 15px 28px;
  background: rgba(37, 14, 98, 1);
  font-size: 18px;
  line-height: 22px;
  color: rgba(255, 255, 255, 1);
  font-family: sora;
  display: inline-block;
  font-weight: 700;
}

/*sitemap code*/
.sitemap-wrap {
  display: flex;
  gap: 139px;
}

.site-wrap {
  display: flex;
  flex-direction: column;
}

.sitemap-head {
  font-size: 28px;
  line-height: 130%;
  font-weight: 700;
  margin-bottom: 32px;
  color: rgba(37, 14, 98, 1);
}

.one-sitemap.site-wrap {
  max-width: 640px;
}

.sitemap-link {
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  text-decoration: underline;
  color: rgba(0, 0, 0, 1);
}

.sitemap-link:hover {
  text-decoration: none;
}

.sitemap-link:not(:last-child) {
  padding-bottom: 28px;
}

.two-sitemap.site-wrap {
  margin-top: 72px;
}

/*singup form*/

.form-content .form-heading {
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  margin-bottom: 32px;
}

.form-copy {
  font-size: 16px;
  line-height: 22px;
}

.form-copy.bold-one {
  padding-bottom: 32px;
}

.cmp-dynamicform__control-label span.text-danger {
  display: none;
}

.cmp-dynamicform__control-label {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: rgba(37, 14, 98, 1);
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
  margin-top: 12px;
  font-size: 18px;
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
  border: 1px solid rgba(0, 0, 0, 1) !important;
  height: auto !important;
      padding: 12px 21px 12px 17px !important;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control {
    background-color: #ffffff;
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
  margin-bottom: 20px !important;
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
  -webkit-appearance: none;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-desc-down-arrow.svg);
  background-repeat: no-repeat;
  background-position: 93%;
  padding: 12px 21px 12px 17px !important;
      white-space: normal;
      letter-spacing: -0.01em;
}

.reg-info-sec1 {
  padding-top: 12px;
}

.reg-info-sec2,.reg-info-sec1 {
  font-size: 16px;
  line-height: 22px;
}

.reg-info-sec2 a {
  color: rgba(0, 0, 0, 1) !important;
  text-decoration: underline;
}
.reg-info-sec2 a:hover {
    text-decoration:none;
}
.reg-info-sec2 a.phone-no.text-nowrap {
  text-decoration: none;
}

.cmp-dynamicform__clear-btn {
  display: none;
}

#form-container .cmp-dynamicform__submit-btn {
    background: #250E62;
    max-width: 246px;
    padding: 14px 20px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    display: flex;
    justify-content: center;
    line-height: 22px;
    color: #FFFFFF;
    border-radius: 0;
}

#form-container .cmp-dynamicform__submit-btn span {
  display: none;
}

#form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:hover {
  outline: none;
}

#form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .button-group {
  margin-top: 32px;
  margin-bottom: 0px !important;
}

#form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label {
  color: rgba(235, 0, 31, 1);
  font-style: italic;
}

#sign-up-form #form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label span.fw-regular {
  font-weight: 700;
  letter-spacing: -0.01em;
}

#form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form:not(:nth-child(5)) .text-danger {
  color: #EB001F;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 16px;
 max-width: 474px;
}
#sign-up-form #form-container .cmp-dynamicform-v2 .cmp-dynamicform__form-group:nth-child(4) .cmp-dynamicform__generated-form-error.text-danger {
    max-width: 323px;
}

#form-container .cmp-dynamicform-v2 .cmp-dynamicform__form-control-container:has(select)  +p {
  padding-bottom: 0px !important;
}

.cmp-dynamicform-v2 input:-webkit-autofill,
.cmp-dynamicform-v2 input:-webkit-autofill:hover,
.cmp-dynamicform-v2 input:-webkit-autofill:focus,
.cmp-dynamicform-v2 input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #FFFFFF inset !important;
  -webkit-text-fill-color: #000000;
}

.cmp-dynamicform-v2  .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.has-error input:-webkit-autofill,
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.has-error input:-webkit-autofill:hover,
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.has-error input:-webkit-autofill:focus,
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.has-error input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #FFFFFF inset !important;
  -webkit-text-fill-color: #EB001F;
}

.cmp-dynamicform__form-group.cmp-dynamicform__form-text.has-error .form-control:not(textarea),.cmp-dynamicform__form-group.cmp-dynamicform__form-singleselect.has-error select.form-control {
  border: 1px solid #EB001F !important;
}

#form-container:has(.cmp-dynamicform__generated-form.hidden) #max-width-sub {
  display: none;
}

select option:first-child {
  display: none;
}

#thankyou-button .form-heading {
  font-size: 32px;
  line-height: 120%;
  margin-bottom: 32px;
  margin-top: 59px;
  
}

.form-copy.thankyou-des {
  font-size: 18px;
}

.return-btn {
  background-color: rgba(37, 14, 98, 1);
  color: rgba(255, 255, 255, 1);
  max-width: 124px;
  padding: 14px 12px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
}

#sign-up-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[type="submit"]::before {
  content: "Submit";
  font: 700 18px / 22px 'Sora', sans-serif;
  text-align: center;
}

#form-container .cmp-dynamicform__submit-btn[disabled="true"] {
  background: rgba(37, 14, 98, 1);
  color: rgba(255, 255, 255, 1);
}

#form-container:has(.has-error) .cmp-dynamicform__submit-btn[disabled="true"] {
  background: rgba(145, 145, 145, 1);
  color: rgba(0, 0, 0, 0.6);
}
/*connect with rep*/
#connect-with-rep #form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[type="submit"]::before {
  content: "Connect me with a rep";
  font: 700 18px / 22px 'Sora', sans-serif;
  text-align: center;
}

#connect-with-rep #form-container .cmp-dynamicform__submit-btn {
  max-width: 229px;
  padding: 14px 0px;
}

.form-copy.all-form {
  font-size: 14px;
  line-height: 20px;
  padding-top: 11px;
  padding-bottom: 8px;
}

#connect-with-rep .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
    font-size: 16px;
    line-height: 22px;
    line-height: inherit;
    font-family: 'Sora';
}

#thankyou-button .form-copy.thankyou-text {
  font-size: 18px;
}

.form-heading:after {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-top-left-radius: 8px;
  border-top: 6px solid rgba(44, 204, 211, 1);
}
.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error select.form-control {
  -webkit-text-fill-color: #EB001F;
}
.cmp-dynamicform__control-label span{
    /*font-style:normal;*/
    margin-left:2px;
}
.cmp-dynamicform__control-label span.fs-normal{
    margin-left:0px;
}
.has-error .cmp-dynamicform__control-label span.fs-normal{
     margin-left:2px;
}
#form-container .cmp-dynamicform__submit-btn[disabled="true"] {
    background: rgba(145, 145, 145, 1);
    color: rgba(0, 0, 0, 0.6);
}
@media screen and (max-width:991px) {
  .banner-wrapper {
    border-top-right-radius: 53px;
    padding: 62.25px 0px 42px;
    margin-top: 19px;
  }

  .banner-wrapper h1 {
    font-size: 28px;
    line-height: 36px;
    font-weight: 700;
    max-width: 269px;
    padding: 0;
    margin: 0 auto;
    padding-left: 3px;
  }

  .banner-wrapper h1::before {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/full-bookmark-mobile.svg) no-repeat;
    width: 47px;
    height: 54px;
    display: block;
    position: absolute;
    top: -16px;
    left: -24px;
  }

  #max-width-sub {
    margin: 38px 21px 38px 32px;
  }

  .desc-acc p {
    font-size: 16px;
    line-height: 22px;
  }
/*error page code*/
  #truqap-common-button {
    max-width: 246px;
        width: 100%;
        margin: 40px auto 0px;
        padding: 14px 0;
  }

  .button:has(#truqap-common-button) {
    text-align: center;
  }

  .desc-acc.errorp p {
    font-size: 18px;
    line-height: 22px;
  }
  /*sitemap-code*/
  .sitemap-wrap {
    flex-direction: column;
    gap: 76px;
  }

  .two-sitemap.site-wrap {
    margin-top: 76px;
  }

  .sitemap-head {
    font-size: 24px;
    line-height: 130%;
  }

  .sitemap-link:not(:last-child) {
    padding-bottom: 24px;
  }

  .sitemap-link {
    font-size: 16px;
  }
  /*form code*/
  #sign-up-form #max-width-sub {
    margin: 38px 21px 20px 32px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
    margin: 0px 21px 0px 32px;
    padding: 0 !important;
  }

  .reg-info-sec2 {
    max-width: 320px;
    padding-bottom: 12px;
  }

  #sign-up-form  .banner-wrapper h1 {
    max-width: 303px;
    padding: 0;
    margin: 0 auto;
    padding-left: 3px;
    margin-left: 45px;
  }

  #thankyou-button .form-heading {
    font-size: 32px;
    line-height: 120%;
    margin-bottom: 32px;
    margin-top: 48px;
    padding-top: 0px;
    padding-bottom: 17px;
  }

  #thankyou-button {
    margin: 0px 21px 0px 32px;
  }

  #thankyou-button .form-heading {
    font-size: 24px;
    line-height: 30px;
  }

  #thankyou-button .form-copy {
    margin-bottom: 40px;
  }

  .return-btn {
    padding: 16px 12px;
    max-width: 246px;
    width: 100%;
    display: inline-block;
    text-align: center;
  }
  
 
  /*connect with rep*/
  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    max-width: 314px;
  }

  .text-align {
    text-align: center;
  }

  #connect-with-rep #form-container .cmp-dynamicform__submit-btn {
    max-width: 246px;
  }
}

@media screen and (min-width:992px) {
  .form-content .form-heading {
    font-size: 36px;
    line-height: 30px;
    margin-bottom: 40px;
    padding-top: 0px;
    padding-bottom: 17px;
  }

  .form-copy {
    font-size: 16px;
    line-height: 22px;
  }

  .form-copy.bold-one {
    padding-bottom: 72px;
    font-size: 18px;
  }

  #form-container .cmp-dynamicform__generated-form {
    padding: 0;
    max-width: 1196px;
    margin: 0 auto;
  }

  .cmp-dynamicform__form-control-container:has(input),.cmp-dynamicform__form-control-container:has(select) {
    max-width: 576px;
  }

  #sign-up-form #max-width-sub {
    max-width: 1196px;
    margin: 96px auto 32px;
  }

  .cmp-dynamicform__control-label {
    font-size: 18px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    margin-top: 18px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    max-width: 482px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
    margin-bottom: 32px !important;
  }

  .reg-info-sec1 {
    padding-top: 40px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group:has(.reg-info-sec1) {
    margin-bottom: 20px !important;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group:has(.reg-info-sec2) {
    margin-bottom: 70px !important;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
    background-size: 3%;
  }

  #form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .button-group {
    margin-top: 72px;
    margin-bottom: 0px !important;
  }

  #form-container .cmp-dynamicform__submit-btn {
    max-width: 148px;
    margin: 0;
  }

  #thankyou-button {
    max-width: 1196px;
    margin: 0 auto;
  }

  #thankyou-button .form-copy.thankyou-text {
    margin-bottom: 42px;
  }

  #connect-with-rep #max-width-sub {
    max-width: 1196px;
    margin: 59px auto 56px;
  }

  #connect-with-rep .form-content .form-heading {
    font-size: 32px;
    line-height: 120%;
  }

  #connect-with-rep .form-copy {
    font-size: 18px;
  }

  #connect-with-rep #form-container .form-copy.all-form {
    font-size: 14px;
    line-height: 20px;
    padding-top: 8px;
    padding-bottom: 0px;
  }

  #connect-with-rep #form-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .button-group {
    margin-top: 56px;
  }

  #connect-with-rep #form-container  .cmp-dynamicform__form-label-container {
    max-width: 470px;
  }

  .return-btn {
    max-width: 164px;
    padding: 14px 10px;
}

  #connect-with-rep #form-container .cmp-dynamicform__submit-btn {
    max-width: 241px;
  }

  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
    background-position: 96%;
  }
  
    #connect-with-rep .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
    padding-right: 40px !important;
}
}


/*compatiblity*/
@media screen and (min-width: 320px) and (max-width:370px)
{
    .banner-wrapper h1::before
    {
        top: -15px;
        left: -15px;  
    }
   #access-and-support .box3 a
   {
       word-break: break-all !important;
   }
}

@media screen and (min-width: 992px) and (max-width:1400px)
{
#access-and-support .acc-enroll-sec .acc-flex-sec
{
    padding: 48px 20px !important;
}
#access-and-support .acc-sup-heading
{
  padding: 0 30px !important;  
}
#access-and-support .acc-sec1
{
    padding: 0 30px !important;
}
#access-and-support .acc-enroll-sec .acc-flex-sec
{
   padding: 48px !important; 
}
#access-and-support #access-and-support-main .text:has(#co-pay-container)
{
    padding: 40px !important;
}

#access-and-support #text-59ab59d55a 
{
    margin: 0 60px !important;
}


#sign-up-form .form-holder
{
     padding: 0 30px !important;
}
  /*global*/
 .cmp-highlightinfov2__content
{
  padding: 26px 31px 50px 33px !important;  
}


}
@media screen and (min-width: 1221px) and (max-width:1400px)
{
#max-width-sub
{
    
    margin: 96px 70px 55px !important;
}
}

@media screen and (min-width: 992px) and (max-width:1400px)
{
#max-width-sub
{
    
    margin: 96px 30px 55px !important;
}
}
/*@media screen and (min-width: 1301px) and (max-width:1400px)*/
/*{*/
/*#max-width-sub*/
/*{*/
    
/*    margin: 96px 100px 55px !important;*/
/*}*/
/*}*/
@media screen and (min-width: 992px) and (max-width:1220px)
{
#error-404 .form-content, #error-500 .form-content, #accessibility-statement-thankyou .form-content
{
    padding: 0 30px !important;
}

#connect-with-rep .form-holder
{
    padding: 0 50px !important;
}


}

@media screen and (min-width: 376px) and (max-width:990px){
    
.banner-wrapper h1::before,.banner-wrapper h1::before{
    left: 34px;
}
.banner-wrapper h1, .banner-wrapper h1{
    padding-left: 75px;
            margin: 0;
}
}
